
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnProfNext.Server", "OnProfNext.Server\OnProfNext.Server.csproj", "{F040F639-5E50-42AA-A7A1-147970362CC8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnProfNext.Shared", "OnProfNext.Shared\OnProfNext.Shared.csproj", "{220E3879-21CA-4DA6-A496-238513ECDF5F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnProfNext.Client", "OnProfNext.Client\OnProfNext.Client.csproj", "{6EDD8525-5A18-4C14-8B04-96C3198F457B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Debug|x64.Build.0 = Debug|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Debug|x86.Build.0 = Debug|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Release|x64.ActiveCfg = Release|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Release|x64.Build.0 = Release|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Release|x86.ActiveCfg = Release|Any CPU
		{F040F639-5E50-42AA-A7A1-147970362CC8}.Release|x86.Build.0 = Release|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Debug|x64.Build.0 = Debug|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Debug|x86.Build.0 = Debug|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Release|x64.ActiveCfg = Release|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Release|x64.Build.0 = Release|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Release|x86.ActiveCfg = Release|Any CPU
		{220E3879-21CA-4DA6-A496-238513ECDF5F}.Release|x86.Build.0 = Release|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Debug|x64.Build.0 = Debug|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Debug|x86.Build.0 = Debug|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Release|x64.ActiveCfg = Release|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Release|x64.Build.0 = Release|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Release|x86.ActiveCfg = Release|Any CPU
		{6EDD8525-5A18-4C14-8B04-96C3198F457B}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8BE71F45-960C-4C06-B3C0-9FE71F1296B4}
	EndGlobalSection
EndGlobal
